{
  "equippedPlanes": {
    "5000768": {
      "serialNumber": 5000768,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000764": {
      "serialNumber": 5000764,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000765": {
      "serialNumber": 5000765,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000766": {
      "serialNumber": 5000766,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000767": {
      "serialNumber": 5000767,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000760": {
      "serialNumber": 5000760,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000761": {
      "serialNumber": 5000761,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000762": {
      "serialNumber": 5000762,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000763": {
      "serialNumber": 5000763,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000756": {
      "serialNumber": 5000756,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000757": {
      "serialNumber": 5000757,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000758": {
      "serialNumber": 5000758,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000759": {
      "serialNumber": 5000759,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000755": {
      "serialNumber": 5000755,
      "planeStatus": 1,
      "squadronId": 302056,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}